FAQ

What is the system requirement for Arcserve?

(:Last updated)

Please refer to the following site.

Arcserve UDP Version6.0
https://arcserve.zendesk.com/hc/en-us/articles/204760116#05

Arcserve UDP Version6.5
https://arcserve.zendesk.com/hc/en-us/articles/212366726

 

Is this page helpful?

Yes No

We appreciate your cooperation in improving the site

Did this FAQ be helpful? If you have any comments, please let us know.

Thank you

Your feedback has been received.